Shades Bug Report

1 Vote

Shades 1.2b2 conflicts with Ableton Live 8.0.4

  • Type: Incorrect Functionality
  • Version Tested: 1.2b2 (Universal)
  • OS Version Affected: Mac OS X 10.5 Intel
  • Status: Open

Description

I have determined that there is a strong conflict between Shades 1.2b2 and Ableton Live 8.0.4. I have no idea what is causing the conflict. I simply started installing the system level utilities I run on a new dummy user account on a trial and error basis, and Ableton's menus, instabilities and crashes began right after installing Shades 1.2b2. I will also contact Ableton about the matter. They couldn't find the conflict on their end when viewing my crash reports.

This conflict occurs under all existing versions of Ableton Live 8, but Ableton Live 7 is not affected.

Submitted at 5:49pm on 14 Aug 2009

Updates

Simply clicking the "Stop" button inside the preference pane alleviates the problem. No need to uninstall. When I'm done working in Live I can start Shades again. I would like to test on earlier versions of Shades but they don't seem publicly available anywhere.

Posted by Dylan Drazen at 6:07pm on 14 Aug 2009

There is a still a conflict, and Ableton Live is up to version 8.1.4. Any ideas? Anyone?

Posted by Dylan Drazen at 7:26pm on 22 Jul 2010

Vote

Add More Information

(optional)

(optional, will not appear on report)

What is twenty-two plus ten?
(MAPTCHA)